{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "a4b2e5f3-1e85-4097-8737-b599d9cf9d81",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-05-05T22:16:30.034723561Z",
    "last-written-at": "2026-05-05T22:33:10.671347735Z",
    "duration-secs": 1000.581738318,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.tIvmES"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 334260,
        "uncompressed": 6556069,
        "entries": 5538
      },
      "store": {
        "compressed": 2333766,
        "uncompressed": 14822084,
        "entries": 4525
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 2754,
      "passed": 2754,
      "failed": 0,
      "exit-code": 0
    }
  }
}